body{
	font-family: 'Roboto', sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* NAVIGTAION */
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/* INTRODUCTION */
#intro{
	/* top right bottom left */
	/* top right and left bottom */
	padding: 2rem 10% 3rem;
	text-align: center;
}

#intro button{
	background-color: #6CD1D9;
	border-radius: 25px;
	border-style: none;
	color: white;
	font-size: 1rem;
	font-weight: bold;
	padding: 1rem;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

/* SUCCEEDING INFO */
#succeed-info{
	margin-bottom: 2.5rem;
	padding: 2rem 11% 3rem 14%;
}

#succeed-info h2{
	margin-bottom: 2rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	line-height: 30px;
	border-style: solid;
	border-color: #8CE0E6;
	padding: 1rem;
}

/* FOOTER */

#pre-footer{
	background-color: #1094AB;
}

#pre-footer .information{
	color: #E5FBFF;
	display: inline-block;
	line-height: 25px;
	margin: 1rem 2rem 1em;
	min-height: 150px;
	vertical-align: top;
	width: 15%;
}

.information h3{
	color: #69DEF3;
	margin-bottom: 8px;
}

footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}